# QWebPluginFactory_ExtensionOption Class Reference

### [com.trolltech.qt.webkit package]

### Constructor

- void QWebPluginFactory_ExtensionOption()

### Constructor Properties

- prototype: The QWebPluginFactory_ExtensionOption prototype object

### Instance Properties

QWebPluginFactory_ExtensionOption objects have no special properties beyond those inherited from the QWebPluginFactory_ExtensionOption prototype object.